@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr #container {
	width: 990px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header {
	background: #DDDDDD;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 400px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 420px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #069;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixLtHdr #container #mainContent p {
	font-size: 13px;
	color: #333;
	line-height: 20px;
}
.twoColFixLtHdr #container #sidebar1 p {
	font-size: 13px;
	color: #333;
}
.contentbox {
	background-image: url(images/reviewdiv.png);
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
}
.bluetop {
	background-image: url(images/bluetop.png);
	font-weight: bold;
	color: #FFF;
	margin-bottom: 0px;
	padding-top: 16px;
	padding-right: 12px;
	padding-bottom: 9px;
	padding-left: 12px;
}
.twoColFixLtHdr #container #mainContent .bluetop {
	color: #FFF;
	font-size: 14px;
}
.greencontentbox {
	background-image: url(images/reviewdivgreen.png);
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	margin-top: 0px;
}
.greentop {
	font-weight: bold;
	color: #FFF;
	background-image: url(images/greentop.png);
	margin-bottom: 0px;
	padding-top: 16px;
	padding-right: 12px;
	padding-bottom: 9px;
	padding-left: 12px;
}
.twoColFixLtHdr #container #mainContent .greentop {
	color: #FFF;
}
.orangediv {
	background-image: url(images/reviewdivorange.png);
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
}
.redtop {
	font-weight: bold;
	color: #FFF;
	background-image: url(images/redtop.png);
	margin-bottom: 0px;
	padding-top: 16px;
	padding-right: 12px;
	padding-bottom: 9px;
	padding-left: 12px;
}
.twoColFixLtHdr #container #mainContent .redtop {
	color: #FFF;
}
.yellowdiv {
	background-image: url(images/reviewdivyellow.png);
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
	margin-top: 0px;
}
.orangetop {
	font-weight: bold;
	color: #FFF;
	background-image: url(images/orangetop.png);
	margin-bottom: 0px;
	padding-top: 16px;
	padding-right: 12px;
	padding-bottom: 9px;
	padding-left: 12px;
}
.twoColFixLtHdr #container #mainContent .orangetop {
	color: #FFF;
}
.boldblue {
	font-weight: bold;
	color: #036;
	font-size: 14px;
}
.twoColFixLtHdr #container #sidebar1 .boldblue {
	color: #069;
	font-size: 14px;
}
.boldgreen {
	color: #093;
	font-size: 14px;
	font-weight: bold;
}
.twoColFixLtHdr #container #sidebar1 .boldgreen {
	color: #063;
	font-size: 14px;
}
.floatleft {
	float: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.casinostop {
	color: #333;
	background-image: url(images/casinostop.png);
	padding-top: 13px;
	padding-right: 11px;
	padding-bottom: 9px;
	padding-left: 11px;
}
.twoColFixLtHdr #container #sidebar1 .casinostop {
	font-weight: bold;
	font-size: 14px;
	color: #333;
}
.boldorange {
	font-size: 14px;
	font-weight: bold;
	color: #F90;
}
.twoColFixLtHdr #container #sidebar1 .boldorange {
	color: #F93;
	font-size: 14px;
}
.boldred {
	font-size: 14px;
	font-weight: bold;
	color: #E80000;
}
.twoColFixLtHdr #container #sidebar1 .boldred {
	font-size: 14px;
	color: #ED0000;
}
.sportstop {
	background-image: url(images/sportsbetting.png);
	padding-top: 13px;
	padding-right: 11px;
	padding-bottom: 9px;
	padding-left: 11px;
}
.twoColFixLtHdr #container #sidebar1 .sportstop {
	color: #333;
	font-weight: bold;
	font-size: 14px;
}
.pokertop {
	color: #333;
	background-image: url(images/pokertop.png);
	padding-top: 15px;
	padding-right: 11px;
	padding-bottom: 9px;
	padding-left: 11px;
	font-weight: bold;
}
.twoColFixLtHdr #container #sidebar1 .pokertop {
	font-size: 14px;
}
.ttop {
	font-size: 13px;
	color: #FFF;
	background-image: url(images/ttop.png);
	padding: 3px;
}
.tcell {
	background-image: url(images/tcell.png);
	font-size: 13px;
	padding: 1px;
}
img {border: 0}
